#[cfg(feature="embedded-graphics")]
pub mod embedded_graphics_lib;

#[cfg(feature="smart-leds")]
pub mod smart_leds_lib;

use crate::render::{Surface, Output};

pub trait DisplayInit {
    type Output: Output;
    fn new_display<S: Surface>() -> Self::Output;
}
